show:proxy

NAME
show:proxy - This command displays the proxy name.

SYNOPSIS
show:proxy

DESCRIPTION
Execute the show:proxy command to see the name of the proxy. The show:proxy command takes no options.

EXAMPLE
When you execute the show:proxy command, you see results in the following format:

traffic_shell> show:proxy
Name -- rubicon
traffic_shell>

SEE ALSO
show:proxy-stats